package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose8002 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 5006 报文体
     */
    public Res8002 DATA;

    public ResCompose8002() {
    }

    public ResCompose8002(Res8002 res8002) {
        DATA = res8002;
    }
}
